* {
	padding: 0;
	margin: 0;
}
body {
	background-color: #47bc93;
	color: #000000;
	font-family: 'Roboto', sans-serif;
}
.section1 {
	vertical-align: bottom;
	align-items: center;
	text-align: center;
	padding: 10% 0 0 0;
}
.add-section {
	font-size: 14px;
	color: #edfff9;
	margin: 20px auto;
	line-height: 22px;
	font-weight: 400;
	font-style: normal;
	font-family: 'Roboto', sans-serif;
}
.add-section h4 {
	font-size: 20px;
	margin: 5px 0;
}
.coming-section {
	color: #edfff9;
	text-align: center;
	font-weight: 100;
	font-size: 30px;
	font-style: italic;
	font-family: 'Kaushan Script', cursive;
	padding-bottom: 6%;
	padding-top: 8%;
}
.copy-right {
	font-size: 14px;
	color: #edfff9;
}
